Bug 809192 - Background image resolution incorrect in dualhead
Background image resolution incorrect in dualhead
Status: NEW
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: gnome-settings-daemon (Show other bugs)
6.3
All Linux
unspecified Severity medium
: rc
: ---
Assigned To: Rui Matos
Desktop QE
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-02 13:40 EDT by Jiri Koten
Modified: 2017-09-14 07:56 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Wrong background image resolution (564.28 KB, image/jpeg)
2012-04-02 13:40 EDT, Jiri Koten
no flags Details

  None (edit)
Description Jiri Koten 2012-04-02 13:40:51 EDT
Created attachment 574575 [details]
Wrong background image resolution

Description of problem:
When I cycle through available screen configurations, one of them has wrong background image resolution on external monitor - external monitor on the right of the internal laptop screen with panel and icons on the laptop screen.
Other conf. doesn't have this issue. 

HW: laptop (1680x1050) with external display (2560x1440)



Version-Release number of selected component (if applicable):
gnome-settings-daemon-2.28.2-18.el6

How reproducible:
most of the time

Steps to Reproduce:
1.login to gnome
2.cycle through screen conf. (Win+P)
  
Actual results:
Wrong background res. on external display, see att. 


Expected results:
All screen conf. have set correct bg res.
Comment 2 RHEL Product and Program Management 2012-05-03 01:40:30 EDT
Since RHEL 6.3 External Beta has begun, and this bug remains
unresolved, it has been rejected as it is not proposed as
exception or blocker.

Red Hat invites you to ask your support representative to
propose this request, if appropriate and relevant, in the
next release of Red Hat Enterprise Linux.

Note You need to log in before you can comment on or make changes to this bug.